Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590938 - gnome-display-properties does not save monitor position after screen blanking
gnome-display-properties does not save monitor position after screen blanking
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 22:42 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:50:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2010-05-10 22:42:37 EDT
Description of problem:
Configured 2 monitors:
Left - Samsung 204t 1600x1200, 4:3 ratio, DVI connector
Right - Samsung 2443 1920x1200, 16:9 ratio, VGA connector

Configured monitors as above using gnome-display-properties
Power Management is set to put the displays to sleep after 30 min of inactivity

When I wake the screens up, the monitors are swapped. I can continue to use gnome-display-properties to reset the left/right monitor selection.

Version-Release number of selected component (if applicable):
control-center-2.28.1-18.fc12.x86_64

How reproducible:
Almost always

Steps to Reproduce:
1. configure display with left/right selection
2. monitors go to sleep
3. wake up monitor and monitor positions are swapped
  
Actual results:
monitor positions are swapped

Expected results:
monitor preferences to be honoured after monitor wakeup

Additional info:

When connecting a VGA and DVI (TDMS) configuration to dual monitor, VGA defaults to left monitor position.
Comment 1 Subhendu Ghosh 2010-05-10 22:54:06 EDT
kernel:  2.6.32.11-99.fc12.x86_64

Motherboard: Intel DG35ECBIOS Information
BIOS:
        Vendor: Intel Corp.
        Version: ECG3510M.86A.0117.2009.0731.1421
        Release Date: 07/31/2009




Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz stepping 06
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel G35 Chipset
agpgart-intel 0000:00:00.0: detected 7676K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
Comment 2 Bug Zapper 2010-11-03 11:08:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:50:11 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.